:root {
        --FudCHivFOsHB: #fffefe;
        --PSWAjOwxtTak: #F9F9F9;
        --bEEfOTvZHnZn: #ffc107;
        --ZQXVljjluwAW: #F9F9F9;
        --GuHwWMZwgkgb: #e9e8e8;
        --LtmRvOZpOLAh: #000;
        --KVKSsKVnsKGU: #ea4b74;
        --QMWOMatPydjV: #b10000;
        --lRksRvfqjdBR: #fff;
        --YqSRJvMAVmSc: rgba(255, 230, 230, 0.5);
        --KQgkHWcsQKSU: #F9F9F9;
        --ALToezGVnJCP: #eceaea;
        --iMjMmYOSwuJK: #fff;
        --jPDeGXsvmiqw: #d6cfcf;
        --oMvlESgUZPdD: #000000;
        --NTSlgCBYCpaD: #3a12e0;
        --vIiElYfTxqno: #230b8e;
        --drCuubuppvdi: #ddd;
        --VOwIzwbpbQvI: left;
        --HoJRyKVxLjKj: left;
        --DTuqusckJcAF: '➤';
        --twFpZIyLLWtx: '»';
        --qWmOScZKgDhM: '⇨';
        --zNLVATapjfko: '★';
        --tLKBwGluKIkg: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NTSlgCBYCpaD);
text-decoration: none;
}

a:hover {
color: var(--vIiElYfTxqno);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--FudCHivFOsHB);
color: var(--LtmRvOZpOLAh);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--KVKSsKVnsKGU);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--QMWOMatPydjV);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.FSshPvvoRvEd {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.sWXfrmhOUxct,
.xHqqOrotOEDM,
.smIExUxYGzyH {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.dUYHZRHyhwkC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.dUYHZRHyhwkC a {
        cursor: pointer;
        pointer-events: auto;
}


.dUYHZRHyhwkC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.pYjlfRobUnRv {
background-color: var(--ALToezGVnJCP);
padding: 10px 0;
display: flex;
}
.pYjlfRobUnRv nav ul li a {
color: var(--oMvlESgUZPdD);
}
.xHqqOrotOEDM {
background-color: var(--KQgkHWcsQKSU);
padding: 0 15px;
}
.jAeOyCTQIsNx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.joiGxdOvTkzj {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.bGHFXBjZytpA {
margin-left: 5px;
font-weight: 800;
}

.QEqDHZMsyszu {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.CwjpXrEeMKLN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.CwjpXrEeMKLN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.RsPzkbnnKYPx a {
color: var(--lRksRvfqjdBR);
}

.RsPzkbnnKYPx.active a {
color: var(--oMvlESgUZPdD);
font-weight: bold;
text-decoration: underline;

}

.sWXfrmhOUxct {
background-color: var(--KQgkHWcsQKSU);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BszLnqzKSQng {
text-align: var(--VOwIzwbpbQvI);
}

.NVtjEERFIJgZ {
background-color: var(--KVKSsKVnsKGU);
color: var(--lRksRvfqjdBR);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.NVtjEERFIJgZ:hover {
background-color: var(--QMWOMatPydjV);
}

.NVtjEERFIJgZ a {
color: var(--lRksRvfqjdBR);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.RnydIYynzLYR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.IyrUFMesHbDV {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--YqSRJvMAVmSc);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.jRLJdPyQgmaB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.RnydIYynzLYR img {
border-radius: 22px;
height: auto;
display: block;
}

.nRzxrCbpWYIt {
background-color: var(--KVKSsKVnsKGU);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.nRzxrCbpWYIt:hover {
background-color: var(--QMWOMatPydjV);
}

.QplDQFicewvz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OcfuIBDOADNe {
background-color: var(--KVKSsKVnsKGU);
color: var(--lRksRvfqjdBR);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OcfuIBDOADNe:hover {
background-color: var(--QMWOMatPydjV);
color: var(--lRksRvfqjdBR);
}

.IEAKfvIcgEqv {
font-weight: 400;
}

.IEAKfvIcgEqv a {
font-weight: 400;
}
#cIvSYSsyuDzi {
width: 100%;
APpaxOUeJdzB
border: none;
overflow: hidden;
}

/*casinos-list*/
.nXSdmoMrWvyu {
margin-top: 30px;
background-color: var(--ZQXVljjluwAW);
width: 100%;
border: 1px solid var(--drCuubuppvdi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ROJgFWrgHEIP {
display: flex;
justify-content: space-between;
align-items: center;
}

.QooIlzRkoRgT {
display: flex;
align-items: center;
}

.QooIlzRkoRgT:nth-child(1) {
width: 30%;
}

.QooIlzRkoRgT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--drCuubuppvdi);
border-left: 1px solid var(--drCuubuppvdi);
height: 100px;
}

.QooIlzRkoRgT:nth-child(3) {
width: 20%;
justify-content: center;
}
.QooIlzRkoRgT strong{
font-size: 18px;
}

.gfdIPlOsZaew {
width: 150px;
}

.gfdIPlOsZaew img{
border-radius: 16px;
}

.atpGSGjSyTJd {
margin-left: 24px;
}

.pxuatlNJjlrd {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.AkCfRKhbqDvH {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--drCuubuppvdi);
border-radius: 15px;
width: 130px;
}

.AnigYysunZgf {
color: var(--bEEfOTvZHnZn);
font-size: 24px;
}

.RNirqKPgLiOh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KVKSsKVnsKGU);
color: var(--lRksRvfqjdBR);
transition: background-color 0.7s ease;
}

.RNirqKPgLiOh:hover {
background-color: var(--QMWOMatPydjV);
color: var(--lRksRvfqjdBR);
}

/*IMG*/
.ykxWnuXRYDLE {
width: 85%;
margin: 24px auto 15px auto;
}

.DQhfCnLPzala {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ZMuLZaPhKKEr {
display: flex;
justify-content: space-between;
background-color: var(--PSWAjOwxtTak);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--drCuubuppvdi);
}

.ZMuLZaPhKKEr .MLOHPMgQtlKP {
width: 48%;
}

.ZMuLZaPhKKEr h3 {
margin-top: 0;
}

/*wp-block-list*/
.EZIfiFQpBPLH {
list-style: none;
}

.EZIfiFQpBPLH li {
margin-bottom: 10px;
list-style: none;
}

.EZIfiFQpBPLH li:last-child {
margin-bottom: 0px;
}

.EZIfiFQpBPLH li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ZMuLZaPhKKEr .MLOHPMgQtlKP:first-child .BszLnqzKSQng {
color: green;
}

.ZMuLZaPhKKEr .MLOHPMgQtlKP:last-child .BszLnqzKSQng {
color: red;
}

.ZMuLZaPhKKEr .MLOHPMgQtlKP:first-child li::before {
color: green;
}

.ZMuLZaPhKKEr .MLOHPMgQtlKP:last-child li::before {
color: red;
}

/*Table*/
.PWaZbPwatOuR table {
width: 100%;
border: 1px solid var(--GuHwWMZwgkgb);
border-radius: 16px;
}

.PWaZbPwatOuR td {
width: 50%;
border: 1px solid var(--GuHwWMZwgkgb);
border-radius: 6px;
}

.PWaZbPwatOuR table thead {
background-color: var(--ZQXVljjluwAW);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.PWaZbPwatOuR table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.PWaZbPwatOuR table thead th:first-child {
border-radius: 16px 0 0 0;
}

.PWaZbPwatOuR table thead th:last-child {
border-radius: 0 16px 0 0;
}

.PWaZbPwatOuR table tbody tr {
border-bottom: 1px solid var(--drCuubuppvdi);
background-color: var(--PSWAjOwxtTak);
}

.PWaZbPwatOuR table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.PWaZbPwatOuR table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.PWaZbPwatOuR table tbody td {
padding: 10px;
}

/*FAQ*/
.VBMgOzbPfjxb {
background-color: var(--PSWAjOwxtTak);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--drCuubuppvdi);
}

.VBMgOzbPfjxb:last-child {
margin-bottom: 0;
}

.VBMgOzbPfjxb h3 {
margin: 10px 0;
}

/*Footer*/
.IBxDaTCdXBiz {
background-color: var(--jPDeGXsvmiqw);
color: var(--oMvlESgUZPdD);
}

.smIExUxYGzyH {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.XglOtkNXtXYK {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KVKSsKVnsKGU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XglOtkNXtXYK:hover {
opacity: 1;
}

.XglOtkNXtXYK::after,
.XglOtkNXtXYK::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--lRksRvfqjdBR);
}

.XglOtkNXtXYK::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XglOtkNXtXYK::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.NiSPDhmSkQxL {
margin-top: 40px;
}
.kUVaAzwzqucj {
margin-left: 10px;
cursor: pointer;
}
.kUVaAzwzqucj:before {
content: '[ ';
}
.kUVaAzwzqucj:after {
content: ' ]';
}
.UmkmhfPhrPUj {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.hpyqMflZqIes {
max-height: 500px;
opacity: 1;
}
.HvRANEmYYvMD {
margin-left: 15px;
}

.xwrnshwhreNx a{
color: var(--LtmRvOZpOLAh);
}
.jAeOyCTQIsNx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.JNXkMYerIweh {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.jodPSzHaxjGO {
display: none;
position: absolute;
background: var(--KQgkHWcsQKSU);
border: 1px solid var(--iMjMmYOSwuJK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RsPzkbnnKYPx:hover > .jodPSzHaxjGO {
display: block;
}


.kOnXQPmzlJrk {
margin: 0;
}

.ehSvyuBCqvCy {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ehSvyuBCqvCy:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.rFABXCIUcfrB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.mwCVilnQeAVZ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.iwIrpiJjxkIA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BScgUuCCVVxJ {
display: flex;
align-items: center;
}

.dyBuzQQLtFOF {
color: var(--oMvlESgUZPdD);
text-decoration: none;
transition: color .2s;
}

.dyBuzQQLtFOF:hover {
text-decoration: underline;
color: var(--QMWOMatPydjV);
}

.dyBuzQQLtFOF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NFoGfToamzyF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.zuYNRZAxcMzW {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.zuYNRZAxcMzW nav {
        width: 100%
}
.zuYNRZAxcMzW nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.zuYNRZAxcMzW nav ul li a {
color: var(--oMvlESgUZPdD);
}
.zuYNRZAxcMzW nav ul li a:hover {
color: var(--vIiElYfTxqno);
}

.slZrOtdXHLqF {
display: flex;
}

.STnFoKjOkRQF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GQSqulkOWaJp {
background: var(--KQgkHWcsQKSU);
color: var(--oMvlESgUZPdD);
font-weight: 600;
border: 2px solid var(--oMvlESgUZPdD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HQhBcOtOsTFN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#bRtANonfDneQ:checked + .GQSqulkOWaJp .HQhBcOtOsTFN {
transform: rotate(180deg);
}

.lRvnTcmaYemf {
display: none;
position: absolute;
min-width: 145px;
background: var(--lRksRvfqjdBR);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bEEfOTvZHnZn);
z-index: 99;
padding: 6px 0;
}
.PNJBNicBEKqV{
left: 0;
bottom: 110%;
}
.UAjKxiXajmjl{
right: 0;
top: 110%;
}
#bRtANonfDneQ:checked ~ .lRvnTcmaYemf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lRvnTcmaYemf .twFpZIyLLWtx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--LtmRvOZpOLAh);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lRvnTcmaYemf .twFpZIyLLWtx:hover {
background: var(--QMWOMatPydjV);
color: var(--bEEfOTvZHnZn);
}
.lRvnTcmaYemf .twFpZIyLLWtx.is-active {
color: var(--bEEfOTvZHnZn);
font-weight: 600;
background: var(--QMWOMatPydjV);
border-radius: 8px;
}
.kyBhMAjCAXxD {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.kyBhMAjCAXxD span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.kyBhMAjCAXxD p {
color: var(--lRksRvfqjdBR);
font-size: 34px;
text-align: start;
}
.rYZEsNFdNjXl {
display: flex;
gap: 12px;
}
.JjthVtABeTBQ {
position: relative;
flex: 1;
overflow: hidden;
}
.JjthVtABeTBQ figure {
margin: 0;
}
.eNqTNPAFRXZx {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QMWOMatPydjV);
color: var(--lRksRvfqjdBR);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.JjthVtABeTBQ:hover .eNqTNPAFRXZx {
opacity: 1;
color: var(--lRksRvfqjdBR);
}
.JjthVtABeTBQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.JjthVtABeTBQ .ykxWnuXRYDLE {
position: relative;
}

.rYZEsNFdNjXl {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.smIExUxYGzyH{
padding: 30px 15px;
text-align: center;
}
.rYZEsNFdNjXl {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.QooIlzRkoRgT:nth-child(1),
.QooIlzRkoRgT:nth-child(2),
.QooIlzRkoRgT:nth-child(3){
width: 33%;
}
.eNqTNPAFRXZx {
display: none !important;
}
.UpPowTesIfgE{
text-align: center;
padding: 0 10px;
}
.atpGSGjSyTJd {
margin-left: 10px;
}
.FSshPvvoRvEd{
padding: 0 15px;
display: flex;
}
.jAeOyCTQIsNx {
display: block;
color: var(--oMvlESgUZPdD);

}
.zuYNRZAxcMzW nav ul {
flex-direction: column;
gap: 20px;

}
.CwjpXrEeMKLN {
flex-direction: column;
gap: 20px;
}
#iVzsIkaloVxS {
display: none;

}
#iVzsIkaloVxS.active {
display: flex;
}
.FSshPvvoRvEd {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.jAeOyCTQIsNx {
margin-left: auto;
}

.zuYNRZAxcMzW {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.IyrUFMesHbDV {
font-size: 26px;
width: 70%;
}
.dUYHZRHyhwkC img {
margin-left: 0;
}
.rYZEsNFdNjXl {
grid-template-columns: repeat(2, 1fr)
}
.RnydIYynzLYR {
    height: unset;
}
.ROJgFWrgHEIP{
flex-wrap: wrap;
}
.QooIlzRkoRgT:nth-child(1){
width: 100%;
justify-content: center;
}
.QooIlzRkoRgT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.QooIlzRkoRgT:nth-child(3) {
width: 50%;
}
.QplDQFicewvz{
padding: 0;
}
.nRzxrCbpWYIt{
padding: 15px 50px;
}
.IyrUFMesHbDV {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.nRzxrCbpWYIt {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.IyrUFMesHbDV {
font-size: 14px;
width: 70%;
}
.pxuatlNJjlrd {
font-size: 16px;
}
.NVtjEERFIJgZ a {
font-size: 24px;
}
.ZMuLZaPhKKEr {
flex-wrap: wrap;
}
.ZMuLZaPhKKEr .MLOHPMgQtlKP {
width: 100%;
}
.EZIfiFQpBPLH {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ykxWnuXRYDLE {
width: 100%;
margin: 20px auto 15px auto;
}
.QplDQFicewvz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.IEAKfvIcgEqv{
margin-top: 15px;
}
.nRzxrCbpWYIt {
font-size: 24px;
}
.NiSPDhmSkQxL{
margin-top: 20px;
}
.dUYHZRHyhwkC{
display: flex;
justify-content: center;
margin-left: auto;
}
.dUYHZRHyhwkC img {
width: 50px;
}
}
@media(max-width: 480px){
.QooIlzRkoRgT:nth-child(1) {
flex-direction: column;
}
.QooIlzRkoRgT:nth-child(2),
.QooIlzRkoRgT:nth-child(3) {
width: 100%;
}
.atpGSGjSyTJd {
margin-left: 0px;
}
.nRzxrCbpWYIt{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.RNirqKPgLiOh{
padding: 10px 20px;
}
.NVtjEERFIJgZ{
max-width: 280px;
padding: 10px;
}
.XglOtkNXtXYK {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XglOtkNXtXYK::after, .btn-up::before {
width: 14px;
}

.gfdIPlOsZaew {
width: 100px;
}
.UpPowTesIfgE{
font-size: 14px;
}
}

.niiMDYhtSVwq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.qJncXwuoyFcc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GXQeUXCuGmiP a {
color: var(--KVKSsKVnsKGU);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--KVKSsKVnsKGU);
transition: color 0.2s ease;
}

.GXQeUXCuGmiP a:hover {
color: var(--QMWOMatPydjV);
}


/*popup*/
.XsHJIVbYolaN {
background: var(--ZQXVljjluwAW);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EQyDqOPDrbNm {
display: flex;
}
.rupfIVIOrQpz {
margin-left: 15px;
}
.OqnhVSpzYmHl {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xfDjtmwOqIpU {
font-size: 24px;
font-weight: 600;
}
.rzWGopDmetYn {
margin-top: 10px;
color: var(--LtmRvOZpOLAh);
}
.DqUVmTHUZDMX {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KVKSsKVnsKGU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--lRksRvfqjdBR);
}
.DqUVmTHUZDMX:hover{
background: var(--QMWOMatPydjV);
transition: all 0.7s ease-in-out;
color: var(--lRksRvfqjdBR);
}
.kBxGBODksNYs {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ithPgvEFBECI {
position: relative;
}
.ithPgvEFBECI::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ithPgvEFBECI::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mLjohIAjqcuR {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.XsHJIVbYolaN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OqnhVSpzYmHl {
width: 70px;
}
.rzWGopDmetYn {
margin-right: 15px;
}
.DqUVmTHUZDMX{
width: 220px;
}
}
@media(max-width: 480px){

.EQyDqOPDrbNm {
display: flex;
flex-direction: column;
align-items: center;
}
.DqUVmTHUZDMX {
width: 200px;
margin-top: 0;
height: 40px;
}
.rzWGopDmetYn {
margin-right: 0;
text-align: center;
}
.rupfIVIOrQpz {
margin-left: 0;
}
}
